var treatmentConsideration_form = {
    settings: {
        treatmentConsideration_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.treatmentConsideration_autocomplete_url, '', '');
    }
};